********************************** ``PATCH`` Update company details ********************************** Updates the company name, candidate invite name, or country. The API key must belong to an owner or admin user. Request URL =========== .. code-block:: PATCH /api/v2/company .. warning:: Make sure to add your API key in Header of the request Request Body ============ At least one supported field is required. .. code-block:: JSON { "company_name": "Acme", "invite_name": "Acme Hiring Team", "country": "Asia/Kolkata" } Response ======== Returns the updated company details in the same format as ``GET /api/v2/company``.